Archived:Considerations When Upgrading from Older Versions of LabVIEW (2009 or Earlier)

Updated Jul 22, 2021

National Instruments does not actively maintain this document.

This content provides support for older products and technology, so you may notice outdated links or obsolete information about operating systems or other relevant products.

Reported In

Software

  • LabVIEW
  • LabVIEW 2009
  • LabVIEW 8.0
  • LabVIEW 7.1

Issue Details

I am upgrading to one of the newest versions of LabVIEW from LabVIEW 2009 or earlier. What upgrade and compatibility issues might I encounter?

Solution


Refer to the following document for upgrade and compatibility issues specific to upgrading from LabVIEW 2009 or earlier. 

 

Additional Information

  • For upgrade and compatibility issues specific to upgrading from LabVIEW 2009 or later, refer to the LabVIEW Upgrade Notes for the LabVIEW version to which you want to upgrade. The LabVIEW Upgrade Notes are available at the NI Manuals website (linked below).
 
  • Refer to Upgrade VI to a Newer LabVIEW Version for information about converting VIs saved in previous versions of LabVIEW, including LabVIEW 6.x and earlier, so they work with newer versions and vice versa.